Skip to main content
GET
Get Evaluation Data Schema

Authorizations

x-api-key
string
header
required

Headers

x-selected-account-id
string | null

Path Parameters

evaluation_id
string
required

Query Parameters

include_archived
boolean
default:false

Include archived items in schema analysis

Response

Successful Response

Schema information for an evaluation's item data structure

evaluation_id
string
required

The ID of the evaluation

total_items
integer
required

Total number of evaluation items

Required range: x >= 0
fields
Fields · object[]
required

List of all discovered fields, ordered alphabetically by field_name

object
string
default:evaluation_schema
Allowed value: "evaluation_schema"
is_sampled
boolean
default:false

Whether schema was computed from a sample of items (for large evaluations)

sample_size
integer

Number of items sampled for schema inference, if applicable

Required range: x >= 0